[version]
ver=1.0.514.1
[btn_play]
position=bot_left
x=8
y=25
[btn_stop]
position=bot_left
x=39
y=25
[btn_mute]
position=bot_right
x=133
y=22
[btn_fullscreen]
position=bot_right
x=35
y=25
[slider_volume]
position=bot_right
x=115
y=22
[wnd_video]
x=0
y=0
xd=0
yd=45
[version_bar]
position=bot_right
x=66
y=60
w=60
h=15
[status_bar]
position=bot_left
x=6
y=60
xd=72
h=15
[player_status]
position=bot_left
x=80
y=22
w=100
h=15
